<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單查詢</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">訂單查詢</h2>
                        <table class="dataTable">
                            <tr>
                                <th>訂單編號</th>
                                <th>訂購日期</th>
                                <th>付款方式</th>
                                <th>訂單狀態</th>
                                <th>訂單金額</th>
                                <th>電子發票</th>
                                <th></th>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">
                                    <a href="#">A1234567890</a>
                                </td>
                                <td data-th="訂購日期">2017/07/01</td>
                                <td data-th="訂單狀態">超商付款</td>
                                <td data-th="訂單狀態">未付款</td>
                                <td data-th="訂單金額">$ 10,980</td>
                                <td data-th="電子發票">
                                    <a href="#">查詢</a>
                                </td>
                                <td data-th="">
                                    <a href="#">申請退貨</a>
                                    <a href="#">訂單問答</a>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">
                                    <a href="#">A1234567890</a>
                                </td>
                                <td data-th="訂購日期">2017/07/01</td>
                                <td data-th="訂單狀態">超商付款</td>
                                <td data-th="訂單狀態">未付款</td>
                                <td data-th="訂單金額">$ 10,980</td>
                                <td data-th="電子發票">
                                    <a href="#">查詢</a>
                                </td>
                                <td data-th="">
                                    <a href="#">申請退貨</a>
                                    <a href="#">訂單問答</a>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">
                                    <a href="#">A1234567890</a>
                                </td>
                                <td data-th="訂購日期">2017/07/01</td>
                                <td data-th="訂單狀態">超商付款</td>
                                <td data-th="訂單狀態">未付款</td>
                                <td data-th="訂單金額">$ 10,980</td>
                                <td data-th="電子發票">
                                    <a href="#">查詢</a>
                                </td>
                                <td data-th="">
                                    <a href="#">申請退貨</a>
                                    <a href="#">訂單問答</a>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">
                                    <a href="#">A1234567890</a>
                                </td>
                                <td data-th="訂購日期">2017/07/01</td>
                                <td data-th="訂單狀態">超商付款</td>
                                <td data-th="訂單狀態">未付款</td>
                                <td data-th="訂單金額">$ 10,980</td>
                                <td data-th="電子發票">
                                    <a href="#">查詢</a>
                                </td>
                                <td data-th="">
                                    <a href="#">申請退貨</a>
                                    <a href="#">訂單問答</a>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">
                                    <a href="#">A1234567890</a>
                                </td>
                                <td data-th="訂購日期">2017/07/01</td>
                                <td data-th="訂單狀態">超商付款</td>
                                <td data-th="訂單狀態">未付款</td>
                                <td data-th="訂單金額">$ 10,980</td>
                                <td data-th="電子發票">
                                    <a href="#">查詢</a>
                                </td>
                                <td data-th="">
                                    <a href="#">申請退貨</a>
                                    <a href="#">訂單問答</a>
                                </td>
                            </tr>
                        </table>

                        <div class="pagination has-text-centered">
                            <button type="button" class="pagination_prev disabled"></button>
                            <a href="#" class="active">1</a>
                            <a href="#">5</a>
                            <button type="button" class="pagination_next"></button>
                        </div>
                            
                    </div>
                </div>

            </div><!-- end dtwrap -->

            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
    </body>
</html>